@font-face {
    font-family: 'PFDinDisplayProBold';
    src: url('../fonts/pfdindisplaypro-bold_0-webfont.eot');
    src: url('../fonts/pfdindisplaypro-bold_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/pfdindisplaypro-bold_0-webfont.woff') format('woff'),
         url('../fonts/pfdindisplaypro-bold_0-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'PFDinDisplayProRegular';
    src: url('../fonts/pfdindisplaypro-regular-webfont.eot');
    src: url('../fonts/pfdindisplaypro-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/pfdindisplaypro-regular-webfont.woff') format('woff'),
         url('../fonts/pfdindisplaypro-regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

html {
	 font-size: 62.5%;
}

body {
	font-size: 12px;
	font-size: 1.2rem;
	font-weight: normal;
	line-height: 18px;
	font-family: Helvetica, arial, sans-serif;
	-webkit-font-smoothing: antialiased;
	text-rendering: optimizeLegibility; 
}

h1, h2, h3, h4, h5 {
	font-weight: normal !important;
}

h1 {
	font-size: 22px;
	font-size: 2.2rem;
	line-height: 34px;
	color:#009bc9 !important;
	font-family: 'PFDinDisplayProBold', Arial, Helvetica, sans-serif;
}


h1.pageTitle {
	font-size: 1.8rem;
	height:8px;
	text-align:center;
	display:block;
	color:#009bc9 !important;
	text-transform:uppercase;
	border-bottom:1px solid #e3e3e3;
	font-family: 'PFDinDisplayProBold', Arial, Helvetica, sans-serif;
}



h1.pageTitle span {
	background-color:#FFF;
	padding-left:15px;
	display:inline-block;
	text-align:center;
	padding-right:15px;	
}

.whatWeDo h1.pageTitle, .blog h1.pageTitle, .blogSingle h1.pageTitle, .fourOFour h1.pageTitle, .careers h1.pageTitle   {
	height:15px;
	
}

.careers h1.pageTitle {
	height:17px;	
	margin-top:0px;
}

h2.subTitle {
	text-transform:uppercase;
	color:#464646;
	font-size:12px;
	position:relative;
	top:-5px;
	text-align:center;
}

h2.subTitle span {
	background-color:#FFF;	
	padding-top:3px;
	padding-left:10px;
	padding-right:10px;
	position:relative;
}


.whatWeDo h2.subTitle, .blog h2.subTitle, .blogSingle h2.subTitle {
	top:-10px;
}

.blog h2.subTitle, .blogSingle h2.subTitle {
	margin-bottom:10px;
}

h3.message {
	font-size: 1.8rem;

	text-align:center;
	display:block;
	color:#009bc9 !important;
	text-transform:normal;
	margin-bottom:0px;
	padding-bottom:0px;
	font-style:italic;
	font-family: 'PFDinDisplayProBold', Arial, Helvetica, sans-serif;
	margin-top:30px;
}

h3.message span {
	background-color:#FFF;
	padding-left:15px;
	padding-right:15px;	
}

a.seeTeam {
	font-size:11px;
	color:#939393;
	text-decoration:none;
	background-image:url(../images/eye.png);
	background-repeat:no-repeat;
	background-position:6px 3px;
	background-color:#FFF;	
	padding-left:5px;
	padding-left:26px;
	text-transform:uppercase;
	position:relative;
	top:-19px;
	float:right;
	font-family: 'PFDinDisplayProRegular', Arial, Helvetica, sans-serif;
}

 a.seeTeam:hover {
	color:#009bc9
}

.appleDevice a {
	color:#FFFFFF;
	text-decoration:underline;
}

.whoWeAre h1, .whatWeDo h1, .blog h1, .blogSingle h1  {
	margin-top:0px;
	padding-top:0px;
	line-height: 18px;
	margin-bottom:10px;
}



h2 {
	font-size: 20px;
	font-size: 2.0rem;
	line-height: 22px;
	margin-bottom:0px;

	color:#eeeeee;
	font-family: 'PFDinDisplayProBold', Arial, Helvetica, sans-serif;
}

h3 {
	font-size: 20px;
	font-size: 2.0rem;
	line-height: 22px;
	color:#eeeeee;
	margin-bottom:0px;
	padding-top:0px;
	margin-top:16px;
	font-family: 'PFDinDisplayProBold', Arial, Helvetica, sans-serif;
}

.start h1 {
	text-align:center;	
	margin:0px 0px 20px 0px;
	padding:0px;
		font-size: 20px;
	font-size: 2.0rem;
	line-height: 22px;
	font-family: 'PFDinDisplayProBold', Arial, Helvetica, sans-serif;
	color:#eeeeee !important;
}

.start h3, .fourOFour h3.subMessage {
	text-align:center;	
	color:#939393;
	font-size:14px;
	margin:0px 0px 20px 0px;
	font-family: 'PFDinDisplayProRegular', Arial, Helvetica, sans-serif;	
	font-style:italic;
	padding:0px;
}

h4 {
	font-size: 16px;
	font-size: 1.6rem;
	line-height: 24px;
	font-family: 'PFDinDisplayProRegular', Arial, Helvetica, sans-serif;	
}

footer nav li.newsletter ul.subMenu li h4, footer nav li.newsletter h4 {
	color:#d1d1d1;
	font-size:11px;
	margin:0px;
	line-height:11px;
	padding:6px 0px 5px 0px;
	text-transform:uppercase;	
}




h5 {
	font-size: 14px;
	font-size: 1.4rem;
	line-height: 21px;
}


p {
	font-size: 12px;
	font-size: 1.2rem;
	line-height: 20px;
	color:#636363;
	text-align:left;
	margin-bottom:20px;
}



.blog p {
	font-size: 12px;
	font-size: 1.2rem;
	line-height: 20px;
	color:#636363;
	text-align:left;
	margin-bottom:20px;
}

a {
	text-decoration: none;
}


input{
	font-size: 12px;
	font-size: 1.2rem;
	line-height: 18px;
}

.whatWeDo article.fivecol p, .whatWeDo article.fivecol h2, .whoWeAre article.fivecol p, .whoWeAre article.fivecol h2 {
	padding-right:40px;	
}


aside ul.subSections li p {
	padding-right:40px;	
}

aside ul.subSections li p a {
	color:	#009BC9;
	text-decoration:underline;
}

.single .excerpt h3 {
	font-size:18px;
	font-family: 'PFDinDisplayProRegular', Arial, Helvetica, sans-serif;
	color:#464646;
}

.single .excerpt h4 {
	font-size:16px;
	font-family: 'PFDinDisplayProRegular', Arial, Helvetica, sans-serif;
	color:#464646;
}

@media handheld, only screen and (max-width: 767px) {

}
